Package zile 2.4.11-3 (i686) already flagged

zile has already been flagged out-of-date.

You can return to the package details page for zile.